@charset "UTF-8";

/*=== 964 ===================================================================*/
@media screen and (max-width: 964px) {
    .Content6 section th {
        width: 30%;
    }
}




/*=== 834 ===================================================================*/
@media screen and (max-width: 834px) {

body {
	line-height: 26px;
}


h1 {
	font-size: 24px;
	line-height: 30px;
	margin: 0 auto 33px;
}


h2 {
	font-size: 22px;
	margin-bottom: 23px;
}


h3 {
	font-size: 22px;
	padding: 11px 25px 14px 25px;
	margin: 5px auto 23px;
}


h4 {
	font-size: 22px;
}


.br {
	display: block;
	content: "";
	height: 18px;
}

.btn01 {
	height: 52px;
}


/*--- to Top ---*/
.menu1Btn {
	right: 3%;
	bottom: 25px;
}
.menu1Btn:hover {
	bottom: 28px;
}




/*--- header -------------------------*/
.headerMenu {
	padding: 0 1px;
}
.headerMenu li img.pc {
	display: none;
}
.headerMenu li img.sp {
	display: inline;
	width: 100%;
	max-width: 64px;
	padding: 5px 0 0;
}
.headerMenu li img.mail {
	width: 46px;
	padding: 1px 0 0 1px;
}




/* ◆ top ------------------------------------------------*/
/* ファーストビュー ------------------*/
.bg_1::before {
	background: url(../img/top2/01_sp.jpg) center 0% no-repeat;
}
.bg_2::before {
	background: url(../img/top2/02_sp.jpg) center 0% no-repeat;
}

@keyframes image_anime {
4% {
	background-image: url(../img/top2/02_sp.jpg);
}
40% {
	background-image: url(../img/top2/02_sp.jpg);
 }
100% {
	background-image: url(../img/top2/02_sp.jpg);
}
}


.Content1-1 {
	width: 86%;
	padding: 0 10px;
	margin-top: 140px;
}

.firstVlogo1 img {
	padding: 30px 0 0;
}
.Content1-1 .m1 {
	font-size: 22px;
	line-height: 34px;
	margin-top: -5px;
}
.Content1-1 .m1 .m1f {
	font-size: 36px;
	line-height: 52px;
	margin-bottom: 26px;
}
.Content1-1 .btn01 {
	margin: 25px auto 5px;
}


#wrap_1 {
	width: 100%;
	margin: 0 auto;
	background: url(../img/top2/wrap_sp.jpg) center 0% repeat;
		overflow: hidden;
			margin-top: -6px;
}


/* こんなお悩みありませんか？ --------*/
.Content1-2 {
	padding: 45px 20px 0;
}

.C3_LR {
	flex-direction: column;
}
.C3_LR .solBox {
	margin-right: 0;
}
.C3_LR .solBox img {
	max-width: 794px;
	margin: 0 auto 32px;
}
.C3_LR .C3Box_txt {
	max-width: 100%;
	padding: 24px 16px 23px 19px;
	margin-top: -8px;
	margin-bottom: 8px;
}

.C3_LR.rev {
	flex-direction: column-reverse;
}
.C3_LR .solBox.rev {
	margin-right: 0;
	margin-left: 0;
}


.Content1-3 {
	padding: 35px 20px 0;
}


.Content1-4 {
	padding: 37px 20px 0;
}


.Content1-5 {
	padding: 37px 20px 0;
}


.arrowT {
	padding: 42px 0 2px;
}


.Content1-6 {
	padding: 37px 20px 42px;
}


#Pwrap1 {
	height: 280px;
}


/* よくあるご質問 --------------------*/
.Content1-8 {
	padding: 45px 20px 0;
}

.title {
	padding: 18px 33px 20px 15px;
}

.box {
	padding: 8px 16px 19px 16px;
}


/* SNS -------------------------------*/
.sns_txtvox {
	padding: 33px 0 23px;
}

.sns {
	padding: 25px 0px 21px;
	margin: 0 auto;
}


/* お問い合わせ ----------------------*/
.pc_br {
	display: none;
}
.contactB {
	padding: 28px 0 44px;
	margin: 0 auto;
}
.contactB .btn01_jump {
	padding-top: 7px;
}


/* footer ------------------------------------------------*/
footer {
	padding : 4px 5px 34px;
}

.footer_info {
	margin: 43px auto 29px;
}
.footer_info img {
	margin: 0 auto 19px;
}

footer .copy {
	margin-top: 27px;
}

br.footer {
	height: 28px;
}

br.sp_br {
	display: inline;
}
span.bar_sp {
	display: inline;
}

br.sp_br_copy {
	display: block;
}


.Content6 {
    padding: 105px 20px 30px;
	background: url(../img/top2/wrap_sp.jpg) center 0% repeat;
}
.Content6 section {
	margin-top: 1px;
}
.Content6 .submitB {
	height: 54px;
	padding-top: 17px;
}
}




/*=== 660 ====================================================================*/
@media only screen and (max-width: 660px) {

/* ◆6. お問い合わせ -------------------------------------*/
.Content6 {
	padding: 105px 16px 35px;
}

.Content6_1 {
	margin-bottom: -5px;
}

.Content6 section {
	padding: 12px 0 20px;
}


.Content6 .cel th,
.Content6 .cel td {
	width: auto;
	display: block;
	border-top: none;
	margin: 0 auto;
}
.Content6 .cel tr:first-child th {
	border-top: 1px solid #ddd;
}
.Content6 textarea {
	width: 100%;
}

.Content6 input.qa[type=checkbox] ~ label.qa::after {
	margin-top: 5px;
}


td.check_sp {
	padding-bottom: 10px;
}
.check_sp input {
	width: 20px;
}
.mwform-checkbox-field label, .mwform-radio-field label {
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
	width: 67px;
}
.check_sp label {
	margin: -8px 0;
}
.mwform-checkbox-field-text {
	width: 304px;
}

.Content6 input.formBG.zipBox {
	width: 100px;
}


/*--- iPhone SE -------------------*/
.Content6 .cel input {
	width: 100%;
}
.Content6 .cel td.patch {
	padding-right: 26px
}

@media only screen and (max-width: 374px) {
.mwform-tel-field input[type="text"] {
	width: 100% !important;
}
}
/*--- iPhone SE -------------------*/

}




/*=== 480 ===================================================================*/
@media screen and (max-width: 480px) {

h1 {
	font-size: 22px;
	line-height: 30px;
}


h2 {
	font-size: 20px;
}


h3 {
	font-size: 20px;
}


h4 {
	font-size: 20px;
}


.Content1-1 {
	width: 92%;
	padding: 0 6px;
	margin-top: 100px;
}

.firstVlogo {
	padding-bottom: 16px;
}
.firstVlogo1 img {
	padding: 30px 0 0;
}

.Content1-1 .m1 {
	font-size: 22px;
	line-height: 32px;
	margin-top: 2px;
}
.Content1-1 .m1 .m1f {
	font-size: 32px;
	line-height: 44px;
	margin-bottom: 18px;
}
.Content1-1 .btn01 {
	margin: 26px auto 6px;
}
.btn01_jump {
	padding-top: 4px;
}


#wrap_1 {
	width: 100%;
	margin: 0 auto;
	background: url(../img/top2/wrap_sp.jpg) center 0% repeat;
		overflow: hidden;
			margin-top: -6px;
}

.sp_br480 {
	display: inline;
}

/* こんなお悩みありませんか？ --------*/
.Content1-2 {
	padding: 43px 16px 0;
}

.C3_LR .C3Box_txt {
	padding: 16px 8px 18px;
}

.nayami {
	font-size: 18px;
	line-height: 30px;
}


.Content1-3 {
	padding: 34px 16px 0;
}


.Content1-4 {
	padding: 36px 16px 0;
}


.Content1-5 {
	padding: 36px 16px 0;
}


.Content1-6 {
	padding: 36px 16px 42px;
}

.arrowT {
	padding: 32px 0 0;
	margin-bottom: -8px;
}

.nayami2 {
	font-size: 18px;
	line-height: 30px;
	padding: 16px 4px 18px 8px;
}
.nayami2 img {
	max-width: 64px;
}

.Content1-6 .btn01 {
	margin: 24px auto -1px;
}


#Pwrap1 {
	height: 240px;
}


/* よくあるご質問 --------------------*/
.Content1-8 {
	padding: 43px 16px 0;
}

.title {
	padding: 18px 33px 16px 15px;
}

.box {
	padding: 8px 16px 19px 16px;
}


/* SNS -------------------------------*/


/* お問い合わせ ----------------------*/
.contactB {
	padding: 28px 0 44px;
	margin: 0 auto;
}
.contactB .btn01_jump {
	padding-top: 7px;
}


/* footer ------------------------------------------------*/
footer {
	padding : 4px 0 34px;
}

.footer_info {
	margin: 43px auto 29px;
}
.footer_info img {
	margin: 0 auto 19px;
}

.footer_480 {
	font-size: 15px;
}

footer .copy {
	margin-top: 27px;
}


/*--- ◆6. お問い合わせ -------------------------*/
.Content6 {
	padding: 104px 14px 30px;
}
.Content6_1 {
	margin-bottom: 0;
}

.Content6 section {
	padding: 12px 0 20px;
}

.Content6 .mT-br_about {
    padding-top: 19px;
}

.c6_Text1 {
	padding-bottom: 25px;
	margin-top: -16px;
}

.Content6_1.part {
	margin: -15px auto 10px;
}
.mT-br_about3 {
	padding-top: 19px;
}
}
